/*

Primary: #555555

Off-Primary: #484848

Secondary: #e8582d

Off-Secondary: #c93f15

*/



.navbar-default {

	background-color:#555555;

}

.responsiveMenuTheme2 {

	background: #555555;

}

.responsiveMenuTheme2 li:hover, .responsiveMenuTheme2 li.parent > ul > li:hover, .responsiveMenuTheme2 li.parent > ul > li:hover a {

	background-color:#484848;

}

.call-to-action li a {
  color: #e8582d !important;
}

.btn-primary {

  background:#e8582d;

  border-color: #c93f15;

  color: #fff;

}

.btn-primary:hover,

.btn-primary:focus {

	background:#c93f15;

	border-color: #c93f15;

}

.btn-info {

  background:#555555;

  border-color: #484848;

  color: #fff;

}

.btn-info:hover,

.btn-info:focus {

	background: #484848;

	border-color: #555555;

}

a, a.btn-link:hover {

	color: #555555;

}

a:hover, a:focus {

	color: #c93f15;

}

.side-menu .nav-stacked > li.current > a {

  color: #c93f15;

}

.contact-form-row {

	background-color:#e8582d;

}

.small-text {

	color: #555555;

}

.red-text {

  color: #e8582d;

}

.blue-text {

  color: #e8582d;

}

.dynamic-title h1,h1.dynamic-title,.cck_page h1 {

  color: #e8582d;

}

.prod-cat-tabs .nav-tabs > li.active > a {

    background: #555555;

}

.responsiveMenuTheme2 li a:hover,

.responsiveMenuTheme2 li a:focus,

.responsiveMenuTheme2 li:hover,

.responsiveMenuTheme2 li.active > a  {

  background: #484848;

}

.responsiveMenuTheme2 li.parent > ul > li {

  background: #555555;

  border-bottom: 1px solid #484848;
  

}



.responsiveMenuTheme2 li.parent > ul > li:hover,

.responsiveMenuTheme2 li.parent > ul > li:hover a{

  background: #555555;

}

.responsiveMenuTheme2 li li > a {

  background: #484848;

}

@media (max-width:767px) {
	.call-to-action {
	  margin-top: 4px;
	}
	.top-nav .call-to-action li a span {
		font-size: 30px;
	}
}

@media (min-width:768px) {

	.logo img {

	  height: 100px;

	}

}

.logo {

  padding: 5px 0;

}

footer .item-101 {
	display: none;
}

.titan-lite-cart {
	display: inline-block;
}

.responsiveMenuTheme2 li.parent > ul > li {
    width: 50%;
    text-align: left;
    float: left;
    z-index: 99;
}
.responsiveMenuTheme2 li.parent > ul > li > a span {
    border-bottom: 1px solid #555;
}
.responsiveMenuTheme2 li.parent > ul {
   width: 960px;
}